Issue while adding the support for TLS1.3 in existing krogoth yocto #yocto #raspberrypi #apt


amaya jindal
 

I am using currently krogoth yocto for my current Arm based board. I am having currently openssl 1.0.2h and related recipes from current version but when I want to add TLs 1.3 that is openssl 1.1.1a/b/pre etc from available yocto source or from thud20. 0 yocto I am getting lot of issues. First of all I had to change rpm 4.14. 2 from current 5.4.16. After some time I got error in gobject-introspection recipe 1.46 version that sha1 sha256 hash not found when try to search in python 2.7.2 Please guide

Join yocto@lists.yoctoproject.org to automatically receive all group messages.